Subject: Re: linux-next: Signed-off-by missing for commit in the mm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 8 Jun 2022 19:22:05 -0700

On Thu, 9 Jun 2022 10:44:56 +1000 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Commit
> 
>   a4bf92bd6e08 ("ocfs2: kill EBUSY from dlmfs_evict_inode")
> 
> is missing a Signed-off-by from its author.
> 
> This is just a patch that went through a mailing list that rewrote its
> From address ... I wonder if we can make git use the Reply-To address
> for the author in these cases?

Thanks.

I fixed my copy.

Best to use an explicit From: line at top-of-changelog when using ocfs2-devel.

The ocfs2-devel list software is the worst thing since windows 95. 
Does all sorts of weird stuff.  Often patches which are cc:me simply
aren't on the list and weren't delivered to me.  I have to hope like hell
that someone cc'ed a vger list.